Subject: Any BeeKeepers out there have mIRC, Pirch or IRCII?

From: Kevin O'Regan <[email-masked]>
Date: Mon, 25 Nov 1996 20:50:10 -0800

Hey all, 
         If anyone out there has any of the above listed programs for 
IRC, please mail me or port here telling me so. I'm trying to set up a 
Real-Time Chat session with as many BeeKeepers as possible. If you don't 
have any of the above but would like to take part, go to 
http://www.mirc.co.uk and download mIRC. Once you have done that mail me 
and I'll set up a meetong in a few days. Hope you can all do it =]

           Kevin O'Regan.